
@font-face {
    font-family: "Akkurat";
    font-display: swap;
    font-weight: 200;
    font-style: normal;
    src: url("https://st2.adguardcdn.com/fonts/akkurat/light.woff2") format("woff2"), url("https://st2.adguardcdn.com/fonts/akkurat/light.woff") format("woff");
}

@font-face {
    font-family: "Akkurat";
    font-display: swap;
    font-weight: 200;
    font-style: normal;
    src: url("https://st2.adguardcdn.com/fonts/akkurat/light-cyr.woff2") format("woff2"), url("https://st2.adguardcdn.com/fonts/akkurat/light-cyr.woff") format("woff");
    unicode-range: U+0400-04FF;
}

@font-face {
    font-family: "Akkurat";
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    src: url("https://st2.adguardcdn.com/fonts/akkurat/regular.woff2") format("woff2"), url("https://st2.adguardcdn.com/fonts/akkurat/regular.woff") format("woff");
}

@font-face {
    font-family: "Akkurat";
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    src: url("https://st2.adguardcdn.com/fonts/akkurat/regular-cyr.woff2") format("woff2"), url("https://st2.adguardcdn.com/fonts/akkurat/regular-cyr.woff") format("woff");
    unicode-range: U+0400-04FF;
}

@font-face {
    font-family: "Akkurat";
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    src: url("https://st2.adguardcdn.com/fonts/akkurat/bold.woff2") format("woff2"), url("https://st2.adguardcdn.com/fonts/akkurat/bold.woff") format("woff");
}

@font-face {
    font-family: "Akkurat";
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    src: url("https://st2.adguardcdn.com/fonts/akkurat/bold-cyr.woff2") format("woff2"), url("https://st2.adguardcdn.com/fonts/akkurat/bold-cyr.woff") format("woff");
    unicode-range: U+0400-04FF;
}
